# XQilla DOM3 API Documentation

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- BAD_BOUNDARYPOINTS_ERR : xercesc::DOMRangeException
- BOOLEAN_TYPE : xercesc::DOMXPathResult